Magento 2.4.6 Compatiblility

Hello, 
We installed the latest version (1.2.8) that is available from your changelog.
Unfortunately, this version is not compatible with Magento 2.4.6. When do you expect to have a working version of UB Mega Menu available that we can use?
I saw you provided a new module at https://www.ubertheme.com/question/magento-2-4-6-php-8-1/ but this was not working for us as well.
I hope to hear from you soon.

Regards,
Nick van Berlo
Backend devloper 
Gerrits e-commerce
 

1 answer

Profile photo of Ziven Staff 100440.00 $tone June 23, 2023
Public

Hi There,
 

Unfortunately, this version is not compatible with Magento 2.4.6. When do you expect to have a working version of UB Mega Menu available that we can use?

I need to take a loser look at your site to detect the issue. Kindly share your site credentials as following:
 

URL and Admin credentials of your M2 instance
SSH credentials of your M2 instance
The path to your M2 folder

Please make sure you mark this ticket as private, then it’s safe to share your site info here as only you and our technical team can access.
 

Best Regards,
Ziven.

#1

Please login or Register to Submit Answer

Written By

Comments